Create Account
Welcome, Guest
Username: Password: Remember me

TOPIC: Need old version

Need old version 7 years 4 months ago #3553

  • noorallygo
  • noorallygo's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
  • Karma: 0
Assalamu ALaikum,

i need the old version Quran v1.5.x.0.

Alignment, recite is not working for me in the new one.

Anybody has it?

Thanks.
The topic has been locked.
Time to create page: 0.028 seconds
Website Security Test